Bug 84363 - new port: german/schwobifyer - Translate german into the schwaebisch dialect
Summary: new port: german/schwobifyer - Translate german into the schwaebisch dialect
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sam Lawrance
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-07-30 23:20 UTC by Emanuel Haupt
Modified: 2005-08-01 15:55 UTC (History)
0 users

See Also:


Attachments
schwobifyer.shar (1.64 KB, text/plain)
2005-07-30 23:20 UTC, Emanuel Haupt
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Emanuel Haupt 2005-07-30 23:20:01 UTC
new port: german/schwobifyer - Translate german into the schwaebisch dialect

Schwobifyer is a command line utility for translating german into the
schwaebisch dialect.

It reads from the standard input and translates it to standard output.
Comment 1 Sam Lawrance freebsd_committer 2005-07-31 12:17:09 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lawrance

yoink!
Comment 2 Sam Lawrance freebsd_committer 2005-08-01 15:54:25 UTC
State Changed
From-To: open->closed

New port added, thanks!